body * {
  font-family: 'Roboto', sans-serif;
  line-height: 1.3; }

*:focus {
  outline: 1px dashed #000000;
  outline-offset: 2px;
  color: #9DAD00; }

a {
  transition: 0.5s ease; }

.container {
  max-width: 1000px; }

.row {
  margin-bottom: 0 !important; }

.img_searcher {
  height: 391px;
  width: 100%;
  background: url("../images/img1.jpg") no-repeat;
  background-size: cover;
  position: relative;
  display: flex;
  justify-content: center; }
  @media (max-width: 767.98px) {
    .img_searcher {
      height: 300px; } }

.searcher_inner {
  position: relative;
  width: 100%;
  max-width: 1000px;
  height: 50px;
  box-shadow: 0 2px 20px 0 rgba(0, 0, 0, 0.1);
  margin: -50px auto;
  margin-bottom: 0px; }
  @media (max-width: 767.98px) {
    .searcher_inner {
      padding: 0 0px; } }
  .searcher_inner .searcher {
    width: 100%;
    height: 50px;
    border: 0;
    border-radius: 7px 7px 0 0;
    padding-left: 24px;
    font-size: 16px;
    color: #333333; }
    .searcher_inner .searcher::-webkit-input-placeholder {
      color: #666666;
      font-weight: 100; }
    .searcher_inner .searcher:-ms-input-placeholder {
      color: #666666;
      font-weight: 100; }
    .searcher_inner .searcher::placeholder {
      color: #666666;
      font-weight: 100; }
  .searcher_inner .search_button {
    position: absolute;
    height: 50px;
    width: 80px;
    bottom: 0;
    right: 0;
    border-radius: 0 7px 0 0;
    border: 0;
    background-color: #bad405;
    background-image: url("../icons/search_grey.svg");
    background-repeat: no-repeat;
    background-position: center; }
    @media (max-width: 767.98px) {
      .searcher_inner .search_button {
        height: 50px;
        width: 50px;
        background-size: 25px;
        right: 0; } }
    .searcher_inner .search_button:hover {
      background-color: #ADC200; }
    .searcher_inner .search_button:active {
      background-color: #9DAD00; }
    .searcher_inner .search_button:visited {
      background-color: #0E0C5A; }
